/* CSS Document */


/*アコーディオン制御
------------------------------------------------*/

ul.accordion {
	background:#FFF;
	width:760px;
	margin:0 auto 30px;
	padding:10px 0px;
}

ul.accordion a {
	display:block;
	padding:10px;
	background-position:97% center;
	background-repeat:no-repeat;
	text-decoration:none;
	color:#333;
	font-weight:bold;
}

ul.accordion span {
	display:block;
	padding:10px;
	background-position:1% center;
	background-repeat:no-repeat;
	color:#333;
	font-weight:bold;
}

ul.accordion ul {
	display:none;
}

ul.accordion > li {
	background:#000;
	margin:0px 0px 5px;
}

ul.accordion > li > h3 {
	background:#000;
	cursor:pointer;
	border-left:solid 3px #00a4e3;
	margin:0px 0px 0px 5px;
	padding:0px 0px 0px 5px;
}

ul.accordion > li > h3 span {
	background-image:url(../images/common/yajirushi.png);
	font-size:16px;
	color:#FFF;
	padding:10px 10px 10px 45px;
}

ul.accordion > li > h3 span.open {
	background-image:url(../images/common/batsu.png);
}

ul.accordion > li > ul > li {
	background:#fff;
	border-bottom:1px solid #EEE;
	margin:0px 0px;
	padding:20px 25px;
}

ul.accordion > li > ul > li > p {
	background:#fff;
	line-height:180%;
}

ul.accordion > li > ul > li > a {
	background:url(../img/go.png) no-repeat 98% center;
}

ul.accordion > li > ul > li > ul > li {
	background:#FFF;
	border-bottom:1px dotted #888;
}

ul.accordion > li > ul > li > ul > li:last-child {
	border:none;
}


/*　コンテンツ
------------------------------------------------*/


h2.inq_ttl02 {
	margin:0px 0px 20px 0px;
	font-size:18px;
	background-image:url(../images/top/dotte.jpg);
	background-repeat:repeat-x;
	background-position:bottom left;
	padding:2px 0px 5px 10px;
	border-left:solid 5px #00a4e3;
}

div.inq_box {
	margin:0px 0px 20px;	
}

div.inq_box h2 {
	margin:0px 0px 20px;
	font-size:16px;
}

div.inq_waku {
	border:solid 1px #cccccc;
	padding:20px 0px;
	margin:10px 0px 0px;
}


div.inq_waku h4 {
	font-size:16px;
	margin:0px 20px 10px;
	padding:0px 0px 10px;
	background-image:url(../images/top/dotte.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
}

div.inq_waku h5 {
	font-size:14px;
	margin:10px 0px 10px 20px;
	padding:0px 0px 5px;
}

div.inq_waku p {
	margin:0px 20px;
	line-height:180%;	
}

div.bold {
	font-size:16px;
}

img.m_r_10 {
	margin:0px 12px 0px 0px;	
}

div.tenpo_left {
	float:left;
	width:350px;
	margin:0px 0px 20px 0px;	
}
div.tenpo_right {
	float:right;
	margin:0px 0px 20px 20px;
	width:330px;	
}

/*事前に*/
div.caoution_box {
	clear:both;
	text-align:center;
	margin:0px 18px 0px;
	padding:10px 0px;
	border:solid 1px #ccc;
	background-color:#FF9;
	color:#00a4e3;
}

div.inq_online {
	width:665px;
	margin:15px auto 0px;	
}


div.inq_ec_box {
	width:208px;
	margin:0px 15px 0px 0px;
	padding:8px 0px;
	float:left;
	border:solid 1px #ccc;
}


div.inq_box_r {
	margin:0px 0px 0px 0px;	
}

div.inq_ec_inbox {
	margin:0px 8px 0px;
}

div.inq_ec_inbox h5 {
	margin:0px 0px 10px;
	padding:0px;
	border-left:solid 5px #00a4e3;
	padding:2px 0px 0px 8px;
}

div.inq_ec_inbox div.buy_box {
	text-align:center;
}

/*お問い合わせボタン*/


div.inq_waku p.p_mar10 {
	margin:20px 20px 0px;
}

div.btn_red {
	margin:20px 20px 0px;
	border:solid 1px #ccc;
	width:300px;
	background-color:#444;
	text-align:center;
	padding:0px 0px;
	border-radius: 10px;        /* CSS3草案 */  
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 10px;   /* Firefox用 */
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}

div.btn_red a {
	display:block;
	width:100%;
	height:100%;
	padding:20px 0px;
	color:#FFF;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
}


div.btn_red:hover {
	background-color:#00a4e3;
}


